IMG_CAT(1)

NAME
img_cat - Output contents of an image file.

SYNOPSIS
img_cat [-i imgtype] [-vV] image [images]

DESCRIPTION
img_cat outputs the contents of an image file. Image files that are not raw will have embedded data and metadata. img_cat will output only the metadata. This allows you to convert an embedded format to raw or to calculate the MD5 hash of the data by piping the output to the appropriate tool. The options are as follows:

-i imgtype
    Identify the type of image file, such as raw, split, or aff.

-v  Verbose output of debugging statements to stderr

-V  Display version

image [images]
    One (or more if split) disk or partition images whose format is given with '-i'.

HISTORY
img_cat first appeared in TSK v2.04.

AUTHOR
Brian Carrier <carrier@sleuthkit.org>